API referenceContacts
POST /contacts/bulk
Import up to 1000 contacts; duplicates (same channel) are skipped and their new tags merged
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId?stringRequired when contacts carry a phone
profileId?stringcontacts*array<>{success, created, skipped, errors, total}
application/json- response
success?booleancreated?integerskipped?integererrors?array<string>total?integercurl -X POST 'https://example.com/api/v1/contacts/bulk' \ -H 'Content-Type: application/json' \ -d '{ "contacts": [ {} ]}'Example Response
{ "success": true, "created": 0, "skipped": 0, "errors": [ "string" ], "total": 0}